package com.yd.dal.service.marketing;

import com.yd.dal.entity.marketing.MktLeadsExpertRequest;

public interface MktLeadsExpertRequestDALService {
    int save(MktLeadsExpertRequest mktLeadsExpertRequest);

    MktLeadsExpertRequest findByLeadsAssignedId(Long assignedId);

    MktLeadsExpertRequest findByCustomerId(Long customerId);
}
